dnglab-process-raw(1)

NAME
dnglab-process-raw

SYNOPSIS
dnglab-process-raw [--artist] [--keep-mtime] [--image-index] [--crop] [-f|--override] [-r|--recursive] [-h|--help] <INPUT> <OUTPUT>

DESCRIPTION

OPTIONS

--artist <artist>
    Set the artist tag

--keep-mtime <keepmtime> [default: false]
    Keep mtime, read from EXIF with fallback to original file mtime
    Possible values:

    •   true

    •   false

--image-index <index> [default: 0]
    Select a specific image index (or 'all') if file is a image container

--crop <crop> [default: best]
    DNG default crop
    Possible values:

    •   best

    •   activearea

    •   none

-f, --override
    Override existing files

-r, --recursive
    Process input directory recursive

-h, --help
    Print help

<INPUT>
    Input file or directory

<OUTPUT>
    Output file or existing directory